﻿@charset "utf-8";
/*reset*/

/* CSS reset for c_b */
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}



ol , ul {list-style:none;}



 /*for ie f6n.net*/
a:focus{outline:none;} /*for ff f6n.net*/


.w{
	width:1200px;
	margin:0 auto;
}
